@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


* {
    font-family: 'Montserrat', sans-serif;
}


a {
    text-decoration: none !important;
}



.sticky {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
    background: rgb(231, 231, 231);
    animation: sticky 2s;
    box-shadow: 0px -1px 4px 0px;
}

@keyframes sticky {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}



.top_header .info {
    display: flex;
    align-items: center;
}


.top_header .info img {
    width: 222px;
    object-fit: cover;
}


.co section.Ft {
    background: #000;
    margin-top: 25px;
}


header.top_header {
    padding: 10px;
}


.top_header .fl {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.top_header .link ul.list-unstyled.d-flex {
    gap: 30px;
}


.top_header .link ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 13px;
}


.top_header .link i {
    font-size: 20px;
    height: 40px;
    width: 40px;
    background: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}


.top_header .link a {
    text-decoration: none;
}









header {
    font-family: 'Montserrat', sans-serif;
}


header a.nav-link {
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}


header .navbar-brand img {
    width: 150px;
    display: none;
}


ul.dropdown-menu.show {
    background: none;
    border: none;
}


.dropdown-menu li {
    background: #000;
    margin-top: 1px;
}

a.dropdown-item {
    color: #fff;
}





.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}




section.why {
    font-family: 'Montserrat', sans-serif;
}


.why .main1 {
    background: #000;
    padding: 14px;
    height: 100%;
}


.why .main_title h2 {
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
}



.why .main_title p {
    font-size: 14px;
    color: #fff;
    padding-left: 0px;
    padding-right: 0px;
    line-height: 22px;
    text-align: left;
    padding-bottom: 6px;
    padding-top: 5px;
    letter-spacing: 1px;
}





section.pg {
    background: linear-gradient(45deg, #000000ad, #000000b3), url(../img/bg_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    margin-top: 10px;
}






.about .main_title h2 {
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 700;
}



.about .bt button a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
}



.about .bt button {
    padding: 4px 30px;
}






.service .info ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}


.service .info ul li {
    border: 1px solid;
    width: 49%;
    margin-left: 3px;
    margin-top: 3px;
    padding: 10px 0px 10px 10px;
    transition: all .4s;
}


.service .info ul li:hover {
    color: #fff;
    background: #000;
}


.service .info ul li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    transition: all .4s;
}


.service .info ul li:hover a {
    color: #fff;
}


.service .main_title h3 {
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    padding-bottom: 28px;
}





section.cly {
    background: #000;
}


.cly .main_title h4 {
    font-size: 32px;
    font-weight: 500;
    color: #fff;
}


.cly .main_title h6 {
    font-size: 40px;
    font-weight: 700;
    color: #fff;
}






.foot .for_logo img {
    width: 260px;
}


.foot .main_title h5 {
    font-size: 34px;
    font-weight: 600;
}


.foot .link ul li a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
}


.foot .link ul {
    line-height: 48px;
}



.foot .add p {
    padding-left: 20px;
    padding-top: 4px;
}


.foot .add {
    display: flex;
    margin-top: 20px;
}


.foot i {
    font-size: 22px;
    background: #000;
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}



.foot a {
    text-decoration: none;
}




.abt .for_img {
    background: linear-gradient(45deg, #000000bf, #000000b8), url(../img/top1.jpg);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.abt .main_title h4 {
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
}


.abt .main_title h6 {
    font-size: 28px;
    font-weight: 400;
}



.abt .back {
    background: linear-gradient(45deg, #000000bf, #000000b8), url(../img/corp1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}


.abt .back .home a {
    color: #fff;
}


.abt .back .home span {
    color: #fff;
}

.abt .back .home {
    margin-top: 10px;
}


.abt .back h1 {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
}


.abt .comp-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}


.abt .sub-head {
    font-size: 40px;
    font-weight: 500;
}


.abt .comp-text1 {
    font-size: 16px;
    font-weight: 400;
}


.abt .main_title1 {
    background: #000;
    color: #fff;
}



.abt .main_title1 h4 {
    font-size: 40px;
    font-weight: 600;
}


.abt .main_title1 h6 {
    font-size: 28px;
    font-weight: 400;
}


.abt .background {
    text-align: center;
}


.abt .background .bot-link a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    color: #000;
}





.mtl .for_img {
    background: linear-gradient(45deg, #000000bf, #000000b8), url(../img/top3.jpg);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



.mtl .main_title h4 {
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
}


.mtl .main_title h6 {
    font-size: 28px;
    font-weight: 400;
}



.mtl .back {
    background: linear-gradient(45deg, #000000bf, #000000b8), url(../img/corp1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}




.mtl .back .home a {
    color: #fff;
}


.mtl .back .home span {
    color: #fff;
}



.mtl .back .home {
    margin-top: 10px;
    color: #fff;
}


.mtl .back h1 {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
}


.mtl .comp-text p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}


.mtl .sub-head {
    font-size: 40px;
    font-weight: 500;
}


.mtl .comp-text1 {
    font-size: 16px;
    font-weight: 400;
}


.mtl .main_title1 {
    background: #000;
    color: #fff;
}



.mtl .main_title1 h4 {
    font-size: 40px;
    font-weight: 600;
}


.mtl .main_title1 h6 {
    font-size: 28px;
    font-weight: 400;
}


.mtl .background {
    text-align: center;
}


.mtl .background .bot-link a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    color: #000;
}


.mtl .comp-text b {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}


.comp-text {
    color: #fff;
}




.req .for_img1 img {
    width: 100%;
    text-align: center;
    border: 4px solid;
}


.req .bt {
    margin-top: 1px;
}


.req .bt button {
    width: 100%;
    padding: 4px;
    background: #000;
    border: none;
}


.req .bt button a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}


.req .bts {
    display: flex;
    justify-content: end;
    align-items: end;
    margin-top: 20px;
    margin-bottom: 20px;
}


.req .bts button {
    text-transform: capitalize;
    padding: 7px 22px;
    background: #000;
    border: none;
}


.req .bts button a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}



section.First {
    background: linear-gradient(45deg, black, transparent), url(../img/top2.jpg);
    height: 450px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


section.sec {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}


.sec .main-title h4 {
    font-size: 35px;
    font-weight: 600;
}


.sec .main-title h6 {
    font-size: 25px;
    font-weight: 400;
}



section.third {
    background: linear-gradient(45deg, black, transparent), url(../img/corp1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}


.third .home {
    padding-top: 16px;
    color: #fff;
}


.third .home a {
    text-decoration: none;
    color: #fff;
}


.third .main-title h4 {
    font-size: 35px;
    font-weight: 600;
    padding-top: 20px;
    color: #fff;
}


.third .main-title p {
    font-size: 16px;
    color: #fff;
    padding-bottom: 35px;
}





.four .main_title h4 {
    font-size: 30px;
    font-weight: 600;
}




section.First1 {
    background: linear-gradient(45deg, black, transparent), url(../img/top3.jpg);
    height: 450px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}



.req1 .for_img1 img {
    width: 100%;
    border: 4px solid;
}


.req1 .bt {
    margin-top: 1px;
}


.req1 .bt button {
    width: 100%;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 20px;
    border: none;
    background: #000;
    padding: 6px;
}


.req1 .bt button a {
    text-decoration: none;
    color: #fff;
}




section.First2 {
    background: linear-gradient(45deg, black, transparent), url(../img/top4.jpg);
    height: 450px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}




section.First3 {
    background: linear-gradient(45deg, black, transparent), url(../img/top14.jpg);
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



.third .main_title h6 {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
}


.third .lis {
    padding-bottom: 25px;
    color: #fff;
}


section.First4 {
    background: linear-gradient(45deg, black, transparent), url(../img/top15.jpg);
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



section.First5 {
    background: linear-gradient(45deg, black, transparent), url(../img/top18.jpg);
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


section.First6 {
    background: linear-gradient(45deg, black, transparent), url(../img/top19.jpg);
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


section.Firstct {
    background: linear-gradient(45deg, black, transparent), url(../img/top12.jpg);
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



.co .third .main-title h4 {
    font-size: 35px;
    font-weight: 600;
    padding-top: 20px;
    color: #fff;
    padding-bottom: 27px;
}



.ct .for_icon img {
    width: 366px;
}


.ct .add {
    display: flex;
    align-items: center;
    margin-top: 32px;
    margin-left: 27px;
}


.ct .add .for_icon i {
    font-size: 25px;
    height: 50px;
    width: 50px;
    background: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffff;
}


.ct .lo {
    margin-top: 4px;
    margin-left: 20px;
}


.ct a {
    text-decoration: none;
}


.bot-link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px;
}


.ct .lo p {
    font-size: 18px;
    font-weight: 400;
    color: #000;
}



.bot-link a {
    color: #000;
}



.enq section.Firstct {
    background: linear-gradient(45deg, black, transparent), url(../img/top13.jpg);
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



.enq .third .main-title h4 {
    font-size: 35px;
    font-weight: 600;
    padding-top: 20px;
    color: #fff;
    padding-bottom: 27px;
}



input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}



.enq1 form {
    padding: 30px;
    box-shadow: 0 0 6px 0 #00000063;
}


.enq1 form .form-group {
    margin-top: 27px;
}


.enq1 .form-control {
    border-radius: 0px !important;
    border: 1px solid #0000007a;
    box-shadow: none !important;
}


.col-md-8.my-4.aws {
    display: none;
}

.enq1 .main1 .form-control {
    border-radius: 0px !important;
    border: 1px solid #0000007a;
    box-shadow: none !important;
    margin-top: 10px;
}

.enq1 .form-group button {
    padding: 4px 30px;
    border: none;
    background: #000;
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
}


li.nav-item {
    width: 180px;
    text-align: center;
    background: #000;
    border: 1px solid #ffffff94;
}


a.nav-link {
    color: #fff !important;
}


.nav-link:focus,
.nav-link:hover {
    color: #fff !important;
    background: none !important;
}




.call-buton .cc-calto-action-ripple {
    z-index: 99999;
    position: fixed;
    right: 1.4rem;
    bottom: 15rem;
    background: red;
    width: 60px;
    height: 60px;
    padding: 1rem;
    border-radius: 100%;
    box-sizing: border-box;
    color: #ffffff;
    display: flex;
    justify-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}

.call-buton .cc-calto-action-ripple i {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    font-size: 28px;
}


.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 160px;
    right: 25px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 1000;
}



.my-float {
    margin-top: 16px;
}

.footer-oll-now {
    display: none;
}




.wrapper-1 {
    height: initial;
    max-width: 620px;
    margin: 0 auto;
    margin-top: 50px;
    box-shadow: 4px 8px 40px 8px rgba(88, 146, 255, 0.2);
}


.wrapper-2 {
    padding: 30px;
    text-align: center;
}

.wrapper-2 p,
a {
    text-decoration: none;
    color: black;
}

.go-home {
    color: #fff !important;
    background: #000;
    border: none;
    padding: 10px 50px;
    margin: 30px 0;
    border-radius: 30px;
    text-transform: capitalize;
    box-shadow: 0 10px 16px 1px rgba(174, 199, 251, 1);
}

.wrapper-2 h2 {
    font-size: 50px;
    letter-spacing: 3px;
    color: #000;
    margin: 0;
    margin-bottom: 20px;
    font-weight: 700;
}

.go-home a {
    color: #fff !important;
}

.footer-like {
    text-align: center;
}







@media (max-width: 767.98px) {

    .wrapper-2 h2 {
        font-size: 37px;
        margin-bottom: 18px;
    }


    .go-home {
        margin: 12px 0;
    }

    .footer-oll-now {
        display: block !important;
        bottom: 0px;
        float: left;
        width: 100%;
        position: fixed;
        z-index: 999999999;
    }

    .float {
        display: none !important;
    }

    .col-now-footer {
        background: #d40f1f;
        color: #fff;
        float: left;
        width: 50%;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        padding: 4px 0px;
    }

    .col-now-footer:hover {
        color: #fff;
        text-decoration: blink;
    }

    .col-now-whats {
        background: #2db841;
        color: #fff;
        float: left;
        width: 50%;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        padding: 4px 0px;
    }

    .col-now-whats:hover {
        color: #fff;
        text-decoration: blink;
    }

    section.call-buton {
        display: none;
    }


    section.Ft {
        padding-bottom: 28px;
    }


    .col-md-8.my-4.aws {
        display: block !important;
    }


    .enq1 .col-md-8.my-4 {
        display: none;
    }


    .ct .lo p {
        font-size: 16px;
        margin-bottom: 0px !important;
    }

    .top_header .info img {
        display: none;
    }


    .top_header .link i {
        font-size: 15px;
        height: 30px;
        width: 30px;
    }


    .top_header .link ul.list-unstyled.d-flex {
        gap: 8px;
        margin-left: -18px;
    }


    .top_header .link ul li {
        gap: 3px;
    }


    header.top_header {
        padding: 0px;
        padding-top: 18px;
        display: none;
    }


    .contact .main_title h4 {
        font-size: 25px !important;
        width: 70% !important;
        margin-bottom: 20px !important;
    }


    .contact .col-lg-3.col-md-6 {
        margin-bottom: 10px;
    }


    .Ft .for_logo {
        text-align: center;
    }

    .Ft .link {
        display: none;
    }

    .Ft .title h4 {
        font-size: 22px;
        font-weight: 600;
        color: #fff;
        margin-top: 10px;
    }

    section.contact {
        padding: 25px 0px !important;
    }

    header .navbar-brand img {
        width: 170px;
        display: block;
    }


    li.nav-item {
        width: 100%;
    }

    .dropdown-menu li {
        margin-top: 0px;
        border: 1px solid #ffffff4d;
    }


    .why .for_img img {
        width: 100%;
        object-fit: contain;
    }

    .why .main_title h2 {
        font-size: 22px;
    }


    .about .main_title h2 {
        font-size: 30px;
        padding-top: 14px;
    }


    .about .cnt p {
        font-size: 14px;
        text-align: justify;
    }


    .pg img {
        width: 100%;
        height: 98px;
        object-fit: contain;
    }


    section.service {
        padding: 20px 0 !important;
    }


    .service .main_title h3 {
        font-size: 30px;
        padding-bottom: 14px;
    }


    .service .info ul {
        width: 100%;
    }


    .service .info ul li {
        width: 100%;
        padding: 1px 0px 4px 0px;
        text-align: center;
    }


    .service img {
        width: 100%;
    }


    .yt iframe {
        border: 0;
        height: 200px !important;
    }


    .cly .main_title h4 {
        font-size: 14px;
    }


    .cly .main_title h6 {
        font-size: 20px;
    }


    section.yt {
        padding: 14px 0 !important;
    }


    section.foot.py-5 {
        padding: 20px 0 !important;
    }


    .foot .add p {
        padding-left: 10px;
        padding-top: 0px;
        font-size: 14px;
    }


    .foot .add {
        margin-top: 10px;
        align-items: center;
    }


    .foot .main_title h5 {
        font-size: 30px;
        padding-top: 20px;
    }


    .foot .link ul {
        line-height: 26px;
    }


    .foot .link ul li a {
        font-size: 16px;
    }


    .foot .map iframe {
        border: 0;
        width: 100%;
        height: 250px !important;
    }



    .abt .for_img {
        background: linear-gradient(80deg, #00000052, #00000014), url(../img/top1.jpg);
        height: 83px;
        background-size: contain;
        background-position: 49% 33% !important;
    }


    .abt .main_title h4 {
        font-size: 16px;
    }


    .abt .main_title h6 {
        font-size: 14px;
        font-weight: 500;
    }


    .abt .back h1 {
        font-size: 30px;
        text-align: center;
        padding-top: 10px;
    }


    .abt .comp-text p {
        font-size: 12px;
    }


    .abt .sub-head {
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }

    .abt .comp-text1 {
        font-size: 14px;
    }


    .abt .main_title1 h6 {
        font-size: 20px;
    }


    .abt .main_title1 h4 {
        font-size: 14px;
    }


    .bot-link {
        padding: 0px;
    }

    .abt .background .bot-link a {
        font-size: 13px;
    }


    .mtl .for_img {
        background: linear-gradient(45deg, #00000066, #00000038), url(../img/top3.jpg);
        height: 83px;
        background-size: contain;
    }

    .mtl .main_title h6 {
        font-size: 18px;
    }

    .mtl .main_title h4 {
        font-size: 16px;
    }


    .mtl .back .home a {
        font-size: 14px;
    }


    .home b {
        font-size: 14px;
        font-weight: 500;
    }


    .mtl .back h1 {
        font-size: 19px;
        padding-top: 18px;
    }


    .mtl .comp-text p {
        font-size: 14px;
        margin-bottom: 0px !important;
    }


    .mtl .comp-text b {
        font-size: 20px;
    }


    .comp-text li {
        font-size: 14px;
    }

    .comp-text-11 {
        font-size: 14px;
    }


    .container-fluid.py-5 {
        padding: 20px 0 !important;
    }


    .req .bts {
        margin-top: 10px;
        margin-bottom: 10px;
    }


    .req .for_img1 img {
        width: 100%;
        text-align: center;
        border: 4px solid;
    }


    .req .bt button {
        width: 100%;
    }


    .req .col-md-3.mt-4 {
        margin-top: 10px !important;
    }


    .mtl .main_title h4 {
        font-size: 13px;
    }

    .mtl .background .bot-link a {
        font-size: 16px;
    }




    section.First {
        background: linear-gradient(45deg, black, transparent), url(../img/top2.jpg);
        height: 83px;
        background-size: contain;
    }


    section.sec {
        padding: 20px 0 !important;
    }

    .sec .main-title h6 {
        font-size: 15px;
    }

    .sec .main-title h4 {
        font-size: 16px;
    }


    .third .main-title h4 {
        font-size: 20px;
    }


    .third .main-title p {
        font-size: 14px;
        color: #fff;
        padding: 0px 0 9px !important;
    }


    .four li {
        font-size: 14px;
    }


    section.req.py-5 {
        padding: 20px 0 !important;
    }




    section.First1 {
        background: linear-gradient(45deg, black, transparent), url(../img/top3.jpg);
        height: 83px;
        background-size: contain;
    }


    .req1 .for_img1 img {
        width: 100%;
    }


    .req1 .bt button {
        width: 100%;
    }


    section.First2 {
        background: linear-gradient(45deg, black, transparent), url(../img/top4.jpg);
        height: 81px;
        background-size: contain;
    }

    section.First3 {
        background: linear-gradient(45deg, black, transparent), url(../img/top14.jpg);
        height: 81px;
        background-size: contain;
    }


    .lis li {
        font-size: 14px;
    }


    section.First4 {
        background: linear-gradient(45deg, black, transparent), url(../img/top15.jpg);
        height: 81px;
        background-size: contain;
    }



    section.First5 {
        background: linear-gradient(45deg, black, transparent), url(../img/top18.jpg);
        height: 83px;
        background-size: contain;
    }


    section.First6 {
        background: linear-gradient(45deg, black, transparent), url(../img/top19.jpg);
        height: 83px;
        background-size: contain;
    }


    section.Firstct {
        background: linear-gradient(45deg, black, transparent), url(../img/top12.jpg);
        height: 83px;
        background-size: contain;
    }


    section.ct.py-5 {
        padding: 20px 0 !important;
    }

    .ct .for_img img {
        width: 100%;
    }


    .ct .for_icon img {
        width: 100%;
    }


    .ct .add {
        margin-top: 10px;
        margin-left: 7px;
    }


    .ct .add .for_icon i {
        font-size: 20px;
        height: 40px;
        width: 40px;
    }


    .map1 iframe {
        width: 100%;
    }


    .bot-link {
        padding: 0px;
        text-align: center;
    }

    .enq section.Firstct {
        background: linear-gradient(45deg, black, transparent), url(../img/top13.jpg);
        height: 83px;
        background-size: cover;
    }


    .enq1 img {
        width: 100%;
    }


    .enq1 form {
        padding: 7px;
        box-shadow: 0 0 6px 0 #00000063;
    }


    .enq1 .form-group button {
        margin-bottom: 13px;
    }



}



.contact .for-icon i {
    font-size: 20px;
    background: #000000;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
    color: #fff;
}


.contact .main_title h4 {
    font-size: 40px;
    font-weight: 700;
    margin: auto;
    width: 25%;
    background: #000;
    border-radius: 5px;
    margin-bottom: 30px;
    color: #fff;
}

.contact .main {
    height: 100%;
    padding: 20px 20px;
    box-shadow: 0px 0px 6px 0px #00000047;
    border-radius: 20px;
}

.contact .title h5 {
    padding-top: 10px;
    font-size: 18px;
    font-weight: 600;
}

.contact .title a {
    color: #000000;
}


.contact .cnt a {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}


.contact .map {
    margin-top: 20px;
    box-shadow: 0 0 6px 0 #00000059;
    border-radius: 20px;
}




.Ft .for_logo img {
    height: 63px;
    object-fit: cover;
}


.Ft .link {
    margin-top: 30px;
}


.Ft .link ul {
    gap: 24px;
}


.Ft .link i {
    height: 40px;
    width: 40px;
    background: #fff;
    border-radius: 50%;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
}


.Ft .title h4 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
}


.Ft .quick a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}


.Ft .cnt a {
    color: #fff;
}


section.Ft {
    background: #000;
}


.Ft .for_logo img {
    height: 63px;
    object-fit: cover;
    background: #fff;
    border-radius: 5px;
}